body {font-family:tahoma; font-size:9pt; color:black;}
table {font-family:tahoma; font-size:9pt; color:black;}
td {font-family:tahoma; font-size:9pt; color:black;}
A:link     { text-decoration: none; color: #black; }
A:visited  { text-decoration: none; color: #black; }
A:active   { text-decoration: none; color: #black; }
A:hover    { text-decoration: none; color: #086288; }
 BODY {SCROLLBAR-FACE-COLOR: #0C6897;
SCROLLBAR-HIGHLIGHT-COLOR: black; 
SCROLLBAR-SHADOW-COLOR: black; 
SCROLLBAR-3DLIGHT-COLOR: 0C6897;
SCROLLBAR-ARROW-COLOR: black; 
SCROLLBAR-TRACK-COLOR: #094E6F;
}
#lightbox {
   min-width: 1100px;
}
